Joomla 1.5 Ошибка при работе Joomla под Windows 7 x64

Тема в разделе "Установка и обновление Joomla!", создана пользователем akirnov, 30.01.2010.

  1. Offline

    akirnov Недавно здесь

    Регистрация:
    30.01.2010
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    Выдает следующию ошибку при обращении к шаблонам или настройки : Warning: require_once(X:\home\joomla\www\administrator\components\com_templates\admin.templates.html.php) [function.require-once]: failed to open stream: No such file or directory in X:\home\joomla\www\administrator\components\com_templates\controller.php on line 60

    Fatal error: require_once() [function.require]: Failed opening required 'X:\home\joomla\www\administrator\components\com_templates\admin.templates.html.php' (include_path='.;/usr/local/php5/PEAR') in X:\home\joomla\www\administrator\components\com_templates\controller.php on line 60

    Как решить проблему ?

    Windows 7 x64, Денвер. Joomla 1.5.15
     
  2.  
  3. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    akirnov, Вы ошибку переводили? Вот честно? Просто с английского на русский
     
  4. Offline

    ---_SkippeR_--- Недавно здесь

    Регистрация:
    13.11.2009
    Сообщения:
    181
    Симпатии:
    8
    Пол:
    Мужской
    ха-ха-ха ...извините не удержался... название темы прочел и упал под стол...

    как Жумла может зависеть от операционки?

    А на линуксе или макинтоше так воопще жопа будет?
     

Поделиться этой страницей

Загрузка...